<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="facebook_appid" translatable="false">427757074396409</string>
    <string name="fb_login_protocol_scheme">fb427757074396409</string>

    <string name="twitter_consumer_key" translatable="false">M8cCEyGznV6ip6kFW5i9vVesT</string>
    <string name="twitter_consumer_secret" translatable="false">EajuwQHv2t5BQ5nzGmltX06Yn8jLUiOvX5ZQNoGJDOV2VebyZV</string>
    <string name="com.twitter.sdk.android.CONSUMER_KEY">M8cCEyGznV6ip6kFW5i9vVesT</string>
    <string name="com.twitter.sdk.android.CONSUMER_SECRET">EajuwQHv2t5BQ5nzGmltX06Yn8jLUiOvX5ZQNoGJDOV2VebyZV</string>

    <!--Attention!!! Need use WEB!!! key-->
    <string name="google_plus" translatable="false">1084926638502-6v1ufchv5sgg4ri5kdm2ghimtv4679ja.apps.googleusercontent.com</string>
    <!--<string name="google_plus" translatable="false">154465963773-l7c0knoun93ilgje56ousjda6nu7ludc.apps.googleusercontent.com</string>-->
</resources>